/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

@import url("//2070477.fs1.hubspotusercontent-na1.net/hubfs/2070477/hub_generated/template_assets/1/166475509276/1744348000072/template_style-landings.min.css" );



 
/*------------FONDOS -------------------*/
  .fondo-blanco.webinars .fondo{
    min-height:100vh !important;
    display:grid;
    align-items: center;
}
  

/*----------- Tipografias ---------*/
h1{
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 900 !important;
}

h2{
  font-size:44px !important;
  line-height: 54px !important;
  text-align:left;
  margin-bottom: 30px;
  font-family: 'Bitter';
  font-weight:normal;
}
h3{
  line-height: 1.5 !important;
  font-weight:700 !important;
   font-family: 'Open Sans', sans-serif !important;
}
p{ font-family: 'Open Sans', sans-serif !important;}

.form-inscripcion h1{
  color: #545454 !important;
}
.contenido{
  display: block !important;
}


/* BLOQUES PRINCIPALES */

.header-landing .main{
  border-bottom:4px solid #FF007E; 

}
.bloques-principales {
    gap: 10%;
}
.bloques-principales .contenido{
  order:1;
}
.bloques-principales .formulario{
  order: 2;
}
.bloques-principales .row-fluid{
  display:flex;
}
.fecha{
  background: #f7f7f7;
  padding: 20px;
  margin-bottom: 20px !important;
  box-shadow: 8px 6px 7px -5px rgb(0 0 0 / 4%);
  margin-bottom:40px !important;
}
.fecha p{
  margin-bottom: 0 !important; 
  padding-bottom: 0 !important;
  font-size:22px !important;
  font-weight:bold !important;
}

.ponentes img{
  max-width:200px !important;;
}
.ponentes h2{
  font-size:40px !important;
}
.ponentes .titulo{
  
  display: inline-flex;
  margin-bottom: 0 !important;
  width: 100%;
  justify-content: center;
}
.ponentes .titulo h2{
  margin-bottom:0 !important;
}
.ponentes{padding:4% 4% 0 4%;}
.ponentes .columnas{
  background: #fff !important;
  border-bottom: 4px solid #25929c;
  padding:4%;
}
.individual { 
  display:grid !important;
  grid-template-columns: 0.2fr 1fr;
  gap:30px;
  align-items: center;
}
.individual .texto{
  padding: 4%;
  text-align:left;
}
.ponentes .individual .row-fluid, .ponentes .doble .row-fluid, .ponentes .triple .row-fluid {
/*   margin-top: 50px !important; */
  min-height: 0 !important;
}
.ponentes h3{font-weight:400 !important;}
.boton-ancla{width:100% !important;
margin-bottom:30px;}
.boton-ancla a{
  background: #25929c;
  color: #fff;
  padding: 10px 20px;
  border-radius: 50px;
  text-align:center;
}
.footer-landing .hs-social-follow__icon svg{fill: #28bad4 !important; }

.izquierda{text-align:left;}


/*========= FORMULARIO ============================================== */


.formulario-oscuro{
   background: #e8e8e8 !important;
  border-radius:40px;
}


.formulario form label span{
  color: #585858 !important;
  text-align:left !important;
}
label {
  letter-spacing: 0px;
  font-size: 14px;
  text-align:left !important;
  width:100%;
  padding-left:5px;
  color
}

.formulario form .legal-consent-container p, 
.formulario form .legal-consent-container span {
    font-size: 10px;
    color:#585858 !important;
   line-height: 17px;
}
.formulario form .legal-consent-container a{
  color: #25929c;
  text-decoration: underline;
}



.formulario fieldset.form-columns-2 .input {
   margin-right: 0px;
   margin-left: 0px; 
    width: 95%;
}

.formulario form input, .formulario form .input, 
.formulario form .input select{
  width: 100% !important;
  padding: 8px;
  border-radius:10px;
  border: 0px;
  margin-bottom: 3px;
}
form fieldset {
    max-width: 100% !important;
    width: auto;
}

.formulario input.hs-button{
  text-transform: uppercase !important;
  background: #25929c;
  border: none !important;
  border-radius: 50px;
  padding: 10px 20px;
  color: #fff !important; 
  font-size: 16px !important;
  width:auto !important;
  margin-top:30px;
}
.formulario .hs-form-field{margin-bottom:0px !important;}

.formulario form .inputs-list  {padding-left:0 !important;margin-bottom: 0 !important;}
.formulario form .inputs-list li{list-style-type:none !important;}
.formulario form .inputs-list label{display: flex;}
.formulario form .inputs-list label input{width: auto !important;}
.formulario form .inputs-list label span{font-size:14px !important;}

.formulario #hs_cos_wrapper_module_17328058342941655 .hs-richtext p {
    color: #a5a5a5 !important;
    font-size: 9px !important;
    line-height: 12px !important;
}


/*========= FORMULARIO ============================================== */

.footer-container-wrapper{margin-top:0;}
.footer-landing img{margin: 20px 0;}



/*---------- FORMULARIO INSCRIPCION ----------------------*/


.form-inscripcion .hs-form-field{margin-bottom: 0 !important;}

.form-inscripcion .legal-consent-container{margin-top: 30px !important;}


/*========= RESPONSIVE ============================================== */

@media only screen and (max-width: 1024px){

  .bloques-principales {grid-template-columns: 1fr;}
  .bloques-principales h1 {
      line-height: 1.5; 
      font-size: 50px !important;
  }
    .bloques-principales h2 {
      line-height: 1.5;
      font-size: 24px !important;
      font-weight:normal
  }
  .ponentes{
    margin-top: 80px !important;
  }
  .ponentes .titulo{
    margin-bottom: 30px !important;
    
  }
  .ponentes .titulo h2{
   font-size: 28px !important; 
    
  }
  .foto-ponente{
    text-align:center;
    
    
  }
  .ponentes img {
    max-width: 180px !important;
  }
  
  
}


@media only screen and (max-width: 768px){
  
  .ponentes .derecha, .ponentes .izquierda, .ponentes .texto{text-align:center !important;}

  .ponentes .doble .row-fluid {
    display:grid !important;
    grid-template-columns: 1fr !important;
  }
  .ponentes .doble .row-fluid:before, .ponentes .doble .row-fluid:after {
    display:none;
  }
  .bloques-principales {grid-template-columns: 1fr;gap:4%}
  .bloques-principales h1 {
      line-height: 1.5; 
      font-size: 40px !important;
  }
    .bloques-principales h2 {
      line-height: 1.5;
      font-size: 24px !important;
      font-weight:normal
  }
/*   .form-inscripcion .dos-logos{
    display:none!important;
  } */
  .form-inscripcion .dos-logos{
   justify-content: center;
    margin-bottom:20px;
  }
  .form-inscripcion .dos-logos img{
   max-width:100px !important;
  }
  .form-inscripcion .logo__tiralineas {
    display: flex !important;
    justify-content: center;
  }
  .form-inscripcion h1 span{font-size:23px !important;line-height: 33px;}
  .form-inscripcion h1 span.modulo{font-size:34px !important;line-height: 44px;}
  .individual {
    gap: 0px;
    grid-template-columns: 1fr;

  }
  .bloques-principales .contenido{
    order:2 !important;
   }
  .bloques-principales .formulario{
    order: 1 !important;
   }
  .img-fondo-cabecera{
    background: none !important;
  }
  h2{
    font-size: 30px !important;
    line-height:40px !important;
  }
  h1{
    font-size: 40px !important;
  }
  .main .derecha {
    width: 100%;
    float: left;
  }
  .gif img{
    width: 130px !important;
  }
  
  
}

@media only screen and (max-width: 575px){
  .formulario {
    padding: 30px !important;
    border-radius:30px !important;
  }
  
  .header-landing{padding-top:50px;}
  
  .ponentes img{
    width:150px;
  }
  .logos img{
    max-width:180px !important;
  }
}